.base_text {
    font-size: 22px;
    padding: 7px 0;
    line-height: normal;
}

.about_screen {
    height: 600px;
    padding-top: 110px;
    background-image: url("/assets/legacy/images/about_screen.webp");
    background-repeat: no-repeat;
    background-position: bottom right;
    transition: all 0.5s ease-out;
}

.about_screen._active {
    opacity: 1;
    transform: none;
}

.about_screen h1 {
    width: 50%;
    max-width: 500px;
    padding: 100px 0 40px 0;
    margin: 0;
    transform: translate(-100%);
    opacity: 0;
    transition: all 0.9s ease-out;
}

.about_screen h1._active {
    transform: none;
    opacity: 1;
}

.about_screen h1 span {
    display: block;
    font-family: montserrat-semibold;
    font-size: 26px;
    color: #fff;
    padding-top: 80px;
}

.about_screen p {
    display: block;
    width: 50%;
    max-width: 427px;
    font-family: montserrat-light;
    font-size: 22px;
    color: #fff;
    padding: 0;
    margin: 0;
    transform: translate(100%);
    opacity: 0;
    transition: all 1s ease-out;
}

.about_screen p._active {
    transform: none;
    opacity: 1;
}

.about_screen_content {
    margin-bottom: 100px;
}

@media (max-width: 1200px) {
    .about_screen {
        background-size: calc(800px + (926 - 800) * ((100vw - 769px) / (1200 - 769)));
        background-position: bottom 0px right calc(0px + (0 + 50) * ((100vw - 769px) / (1200 - 769)));
        height: calc(487px + (637 - 487) * ((100vw - 769px) / (1200 - 769)));
        padding-top: calc(50px + (110 - 50) * ((100vw - 320px) / (1200 - 320)));
    }

    .about_screen h1 {
        width: 40%;
    }

    .about_screen p {
        font-size: calc(14px + (22 - 14) * ((100vw - 520px) / (1200 - 520)));
    }

    .about_screen h1 span {
        font-size: calc(15px + (22 - 15) * ((100vw - 320px) / (1200 - 320)));
        padding-top: calc(20px + (62 - 20) * ((100vw - 320px) / (1200 - 320)));
    }

    .base_text {
        font-size: calc(15px + (22 - 15) * ((100vw - 320px) / (1200 - 320)));
    }
}

@media (max-width: 769px) {
    .about_screen {
        background-size: calc(380px + (595 - 380) * ((100vw - 320px) / (769 - 320)));
        background-position: bottom 0px right 0px;
        height: 408px;
    }

    .about_screen h1 {
        width: calc(100% + (70 - 100) * ((100vw - 320px) / (769 - 320)));
        padding: 76px 0 22px 0;
    }

    .about_screen p {
        font-size: calc(12px + (16 - 12) * ((100vw - 320px) / (769 - 320)));
        width: calc(130px + (358 - 130) * ((100vw - 320px) / (769 - 320)));
    }
}

@media (max-width: 520px) {
    .about_screen {
        height: 585px;
        background-size: calc(507px + (595 - 507) * ((100vw - 320px) / (520 - 320)));
        background-position: bottom 0 right calc(0px + (-70px) * ((100vw - 320px) / (520 - 320)));
    }

    .about_screen p {
        padding-bottom: 320px;
        width: 100%;
    }
}
